.network-section {
  flex-direction: column;
  padding-top: 3.75rem;
  display: flex;
  justify-content: center;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 768px) {
  .network-section {
    padding-top: 1.5rem;
  }
}
.network-section .network-content {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  gap: 1.5rem;
}
@media (max-width: 1190px) {
  .network-section .network-content {
    flex-direction: column;
    align-items: center;
  }
}
.network-section .network-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1.25rem;
}
@media (max-width: 768px) {
  .network-section .network-text {
    max-width: 100%;
    align-items: flex-start;
  }
}
.network-section .network-text .text {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.network-section .network-title {
  color: #101017;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 57.6px */
  letter-spacing: 0.96px;
  margin: 0;
  align-self: stretch;
}
@media (max-width: 768px) {
  .network-section .network-title {
    font-size: 26px;
    letter-spacing: normal;
  }
}
.network-section .network-description {
  color: #101017;
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
  margin: 0;
}
.network-section .network-badge {
  color: rgba(16, 16, 23, 0.5);
  font-family: "Lato", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
}
.network-section .network-map {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 648px;
  height: 422px;
  flex-direction: column;
}
@media (max-width: 1190px) {
  .network-section .network-map {
    flex-shrink: 1;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    height: auto;
    max-width: 916px;
  }
}
.network-section .network-map svg {
  width: 100%;
  height: 100%;
  display: block;
}
.network-section .network-map path {
  transition: fill 0.3s ease;
  cursor: pointer;
}
.network-section .network-map path:hover {
  fill: #C9975B;
}
